## guzzle-sphinx-theme 0.6.0

=== debian/changelog ===
guzzle-sphinx-theme (0.6.0-3) unstable; urgency=medium

  * Use libjs-bootstrap
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Sun, 26 Oct 2014 05:53:08 -0400

guzzle-sphinx-theme (0.6.0-2) unstable; urgency=medium

  * Update static path (Closes: #759228)
  * Add X-Python-Version
  * Update internal path

 -- David Prévot <taffit@debian.org>  Mon, 25 Aug 2014 16:09:16 -0400

guzzle-sphinx-theme (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #746187)

 -- David Prévot <taffit@debian.org>  Sun, 27 Apr 2014 17:09:35 -0400
