=== debian/control ===
Source: guzzle-sphinx-theme
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9.20131213~), python-all, python-setuptools
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/guzzle_sphinx_theme
Vcs-Git: git://anonscm.debian.org/collab-maint/guzzle-sphinx-theme.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/guzzle-sphinx-theme.git
X-Python-Version: all

Package: python-guzzle-sphinx-theme
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: libjs-bootstrap, libjs-jquery, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Sphinx theme used by Guzzle
 This package contains the Sphinx theme used by Guzzle: http://guzzlephp.org
