=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

STATIC = debian/python-guzzle-sphinx-theme/usr/lib/python2.7/dist-packages/guzzle_sphinx_theme/guzzle_sphinx_theme/static/

override_dh_link:
	rm -r	$(STATIC)css \
		$(STATIC)js \
		$(STATIC)fonts
	dh_link

get-orig-source:
	uscan --rename --force --verbose
