=== debian/watch ===
version=3
http://pypi.python.org/packages/source/g/guzzle_sphinx_theme/guzzle_sphinx_theme-(.*)\.tar\.gz
