## guzzle-sphinx-theme 0.7.7

=== debian/changelog ===
guzzle-sphinx-theme (0.7.7-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Restyling admonitions
  * 0.7.7

 -- David Prévot <taffit@debian.org>  Sat, 02 May 2015 21:30:24 -0400

guzzle-sphinx-theme (0.7.6-1) unstable; urgency=medium

  [ Michael Dowling ]
  * TOC and local TOC fixes

 -- David Prévot <taffit@debian.org>  Fri, 01 May 2015 09:39:45 -0400

guzzle-sphinx-theme (0.7.5-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Updating fonts to allow bold, and removing source code pro
  * 0.7.4 release

  [ David Prévot ]
  * Use local fonts from fonts-liberation

 -- David Prévot <taffit@debian.org>  Thu, 30 Apr 2015 15:53:39 -0400

guzzle-sphinx-theme (0.7.3-1) unstable; urgency=medium

  [ Michael Dowling ]
  * 0.7.3

 -- David Prévot <taffit@debian.org>  Sat, 25 Apr 2015 10:18:56 -0400

guzzle-sphinx-theme (0.7.2-1) unstable; urgency=medium

  [ Michael Dowling ]
  * 0.7.2 release

  [ David Prévot ]
  * Update watch file

 -- David Prévot <taffit@debian.org>  Tue, 21 Apr 2015 16:35:44 -0400
