## guzzle-sphinx-theme 0.7.8

=== debian/changelog ===
guzzle-sphinx-theme (0.7.8-1) unstable; urgency=medium

  [ Michael Dowling ]
  * No longer pulling admonitions left in dds
  * 0.7.8 relesae

 -- David Prévot <taffit@debian.org>  Sun, 14 Jun 2015 14:56:26 -0400
