## guzzle-sphinx-theme 0.7.9

=== debian/changelog ===
guzzle-sphinx-theme (0.7.9-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Adding requirements.txt
  * 0.7.9 release

 -- David Prévot <taffit@debian.org>  Sat, 27 Jun 2015 11:17:13 -0400
