## guzzle-sphinx-theme 0.7.10

=== debian/changelog ===
guzzle-sphinx-theme (0.7.10-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Removing slow kerning settings. Adding method border.

 -- David Prévot <taffit@debian.org>  Wed, 01 Jul 2015 14:54:56 -0400
