=== debian/control ===
--- 
+++ 
@@ -13,7 +13,11 @@
 Package: python-guzzle-sphinx-theme
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libjs-bootstrap, libjs-jquery, ${misc:Depends}, ${python:Depends}
+Depends: fonts-liberation,
+         libjs-bootstrap,
+         libjs-jquery,
+         ${misc:Depends},
+         ${python:Depends}
 Provides: ${python:Provides}
 Description: Sphinx theme used by Guzzle
  This package contains the Sphinx theme used by Guzzle: http://guzzlephp.org
