## guzzle-sphinx-theme 0.7.11

=== debian/changelog ===
guzzle-sphinx-theme (0.7.11-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 23:36:40 -0400

guzzle-sphinx-theme (0.7.11-5) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * Update the VCS paths. Closes: #946092

  [ Gianfranco Costamagna ]
  * Bump compat level to 12
  * Bump std-version to 4.5.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 22 Mar 2020 15:37:39 +0100

guzzle-sphinx-theme (0.7.11-4) unstable; urgency=medium

  * debhelper 11
  * Standards-Version: 4.3.0; no changes needed
  * Drop useless get-orig-source target
  * Drop ancient X-Python-Version field
  * debian/watch: switch to pypi.debian.net

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 14 Feb 2019 09:02:40 -0800

guzzle-sphinx-theme (0.7.11-3) unstable; urgency=medium

  * Acknowledge that package is now adopted. (Closes: #823508)
  * Update to Standards-Version: 4.1.3 (noop)
  * Amend lintian override to add the specific filename
  * Add Gianfranco Costamagna as co-maintainer, thank you Gianfranco!

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 02 Mar 2018 07:55:15 -0800

guzzle-sphinx-theme (0.7.11-2) unstable; urgency=medium

  [ David Prévot ]
  * Remove self from uploaders

  [ Sven Hartge ]
  * Fix guzzle generation for jquery.js file (Closes: #878108)

  [ Gianfranco Costamagna ]
  * Team upload
  * Bump std-version to 4.1.1, no changes required
  * Bump compat level to 10
  * Switch VCS fields to secure mode

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Oct 2017 14:25:05 +0200

guzzle-sphinx-theme (0.7.11-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * New upstream release
  * Release for Python3 only

  [ Sascha Steinbiss ]
  * Add missing license info

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 24 Jun 2017 16:28:28 -0700
