=== debian/control ===
Source: guzzle-sphinx-theme
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
           Gianfranco Costamagna <locutusofborg@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-docutils,
               python3-sphinx
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/guzzle-sphinx-theme
Vcs-Git: https://salsa.debian.org/python-team/packages/guzzle-sphinx-theme.git
Homepage: https://pypi.python.org/pypi/guzzle_sphinx_theme

Package: python3-guzzle-sphinx-theme
Architecture: all
Depends: fonts-liberation,
         libjs-bootstrap,
         libjs-jquery,
         ${misc:Depends},
         ${python3:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Sphinx theme used by Guzzle
 This package contains the Sphinx theme used by Guzzle: http://guzzlephp.org
