=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=guzzle-sphinx-theme

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	find debian/python3-guzzle-sphinx-theme -name LICENSE.txt -delete

override_dh_fixperms:
	dh_fixperms
	find debian/python3-guzzle-sphinx-theme/usr/lib/python3/dist-packages/guzzle_sphinx_theme/guzzle_sphinx_theme/static/fonts -type f | xargs chmod -x
